@charset "shift_jis";

html, body {
}

body {
}


/* globalheader */

#globalheader {
	margin: 0 auto;
	width: 880px;
	height: 80px;
	zoom: 1;
}

#globalheader:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#globalheader h1 {
	float: left;
	display: inline;
}

#globalheader p.siteDescription {
	position: relative;
	left:  20px;
	padding: 15px;
/*	text-align: right;*/
	font-size: 107.8%;
	line-height: 1.8;
}

#globalheader p#siteTitle {
	padding: 0px 15px;
	text-align: right;
	font-size: 138.5%;
}



/* header */

#header {
	width: 100%;
	height: 280px;
	background: #FFFFFF url(../images/bg_0.jpg) repeat-x;
	background-position: center bottom;
	zoom: 1;
}

#header h1 {
	margin: 0 auto;
	width: 880px;
	padding-top: 20px;
}

#header h2 {
	margin: 0 auto;
	width: 880px;
	padding-top: 100px;
}

/* container */

#container {
	width: 100%;
	background: #FFFFFF url(../images/doc_bg2.png) no-repeat;
	background-position: center bottom;
	zoom: 1;
}

/* document */

#document {
	margin: 0 auto;
	width: 880px;
}

#document:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

/* nav */

#nav {
	width: 100%;
	height: 40px;
	background: #FFFFFF url(../images/nav_bg.png) no-repeat;
	background-position: center bottom;
}

#nav p#path {
	padding: 15px 12px 0px;
}

#nav ul#lang {
	margin-right: 15px;
	float: right;
	display: inline;
}

#nav ul#lang li {
	float: left;
	display: inline;
	height: 13px;
	margin: 5px 0 0px 10px;
	padding: 10px;
	font-size: 92.4%;
	line-height: 1.167;
	white-space: nowrap;
}

#nav ul#lang li.selected {
	background: #FFFFFF;
	border-left: 1px solid #d8d5d1;
	border-top: 1px solid #d8d5d1;
	border-right: 1px solid #d8d5d1;
	border-bottom: 1px solid #ffffff;
}



/* contents */

#contents {
	float: left;
	display: inline;
	width: 600px;
}

#contents #pageTitle {
	margin: 0 0 0px;
	padding: 20px 30px 60px 30px;
	background: url(../images/pagetitle_bg.png) no-repeat;
	background-position: center bottom;
}

#contents #pageTitle h2 {
/*	font-weight: bold;*/
	font-size: 230.7%;
	line-height: 2;
}

#contents #pageTitle h3 {
	font-size: 138.5%;
	line-height: 1.5;
	text-align: right;
}

#contents .section {
	padding: 0px 20px 20px 30px;
}

#contents .section p {
	padding: 0px 20px 10px 30px;
}

#contents .section {
	font-size: 107.8%;
	line-height: 2;
}

#contents .section ol {
	padding: 10px 0px;
}
#contents .section ol li {
	line-height: 1.5;
	margin: 5px 0px 5px 40px;
	list-style-type: decimal;
	border-bottom: 1px dotted #d8d5d1;
}

#contents .section h3 {
	padding: 20px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	font-size: 138.5%;
	line-height: 1.5;
	border-bottom: 1px solid #d8d5d1;
}

#contents .section ul {
	padding: 5px 0px;
}
#contents .section ul li {
	line-height: 1.5;
	margin: 0px 0px 5px 30px;
/*	border-bottom: 1px dotted #d8d5d1;*/
}

#contents .section ul li a {
	padding: 5px;
	display: block;
	border-bottom: 1px dotted #d8d5d1;
}

#contents .section ul li a:hover{
	background: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #999999;
}

#contents table,tr {
	border: 1px solid #d8d5d1;
	background-color: #e0e0e0;
}

#contents tr.R1 {
	background-color: #f9f9f9;
}
#contents tr.R0 {
	background-color: #eeeeee;
}

#contents th {
	padding: 10px 5px;
}





#contents td {
/*	padding-left: 5px;*/
}

#contents ul.inline-list li {
	float: left;
/*	display: inline;*/
	margin: 0px 10px 5px 0px;
}

#contents ul.inline-list li a {
	border-bottom: none;
	border-left: 1px dotted #e0e0e0;
}
#contents ul.inline-list li a:hover {
	border-bottom: none;
	border-left: 1px dotted #e0e0e0;
}

#contents img.authorphoto {
	float: right;
	display: inline;
	padding: 0px 0px 10px 10px;
}

/* side */

#side {
	float: right;
	display: inline;
	width: 280px;
	margin: 20px 0px;
}

#side div.shadow {
	background: url(../images/side_bg_top.png) no-repeat;
	background-position: center top;
	padding-top: 40px;
}

#side div.menu {
	background: url(../images/side_bg.png) no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
}

#side div.menu dl {
	margin: 0px 20px -20px;
	background: url(../images/menu_bg.png) no-repeat;
	background-position: center bottom;
	position: relative;
	top: -20px;
}

#side div.menu dl.menu a {
	padding: 10px;
	display: block;
}

#side div.menu dl.menu a:hover{
	background: #FFFFFF;
	text-decoration: none;
}

#side dl dt {
	padding: 10px;
	font-size: 123.1%;
	border-bottom: 1px solid #d8d5d1;
}

#side dl dd {
	font-size: 107.8%;
	line-height: 1.4;
	border-bottom: 1px dotted #d8d5d1;
}

#side div.author-photo,
#side div.author-bio {
	padding: 10px;
	line-height: 1.6;
}

#side div.author img.authorphoto {
	float: right;
	display: inline;
	padding: 0px 0px 10px 10px;
}


/* footer */

#footer {
	width: 100%;
	padding: 25px 0px;
	clear: both;
	background: #FFFFFF url(../images/footer_bg.png) repeat-x;
}

#footer address#copyright {
	font-size: 92.4%;
	line-height: 1.5;
	text-align: center;
}

/* a */

a {
	text-decoration: none;
	color: #333333;
}
a:visited    {
	text-decoration: none;
	color: #333333;
}
a:hover    {
	text-decoration: underline;
	color: #CC0000;
}
